.form-group-inline {
  @extend %flexbox;
  @include breakpoints(max-xs) {
    flex-wrap: wrap;
  }
  .form-label {
    width: 144px;
    min-width: 144px;
    margin-right: 20px;
    margin-bottom: 0;
    padding: $btn-padding-y 0;
    @include breakpoints(max-xs) {
      width: 100%;
    }
  }
  .form-group-right {
    flex: 1;
    flex-wrap: wrap;
    .btn {
      margin-right: 8px;
      margin-bottom: 8px;
    }
  }
}

.dropdown-toggle::after {
  float: right;
  margin-top: 0.5rem;
}

.custom-range {
  position: relative;
  background-color: #F2F2F2;
  @include size(100%, 5px);
  @include border-radius(999px);
  span {
    @include position-top-left(0, 0);
    @include border-radius(999px);
    height: 100%;
    background-color: $primary;
  }
  .range {
    background-color: $secondary;
  }
}

.form-check-label {
  position: relative;
  input[type="radio"] {
    @include position-top-left(0, 0);
    opacity: 0;
    &:checked {
      + .form-check-icon {
        color: $success;
        &:before {
          @extend %fas;
          content: '\f058';
        }
      }
    }
  }
  .form-check-icon {
    font-size: 23px;
    position: relative;
    top: 3px;
  }
}